Subject: Re: Ma 002B, Section 04: midterms graded

From: "Ben Prindle" <[email-masked]>
Date: Mon, 12 Feb 2007 23:26:23 -0800

Hi Rupert,

I see what Mirjana is saying but...would it be reasonable to get some of the
points back for using a somewhat correct method (though summing the terms
takes forever...) even if its not the one you were looking for?

Thanks,
Arthur

On 2/12/07, [email-masked] <[email-masked]> wrote:
>
> Hello Arthur,
> It is true that the graders were taking points for this assuming that
> you used a calculator to do that job for you. The idea of limiting the
> use of calculators is not to force you to sum these terms by hand but
> to force you to show that you know Poisson and normal approximation or
> something else depending on the problem. So in this case you were
> supposed to use the normal approximation. Of course, we were not able
> to say that in Problem 3 you should use normal and don't sum a lot of
> binomial terms, because we also want to see that you know what
> approximation you need to use.  So, that is why points were taken if
> not for something else also.
>
> You can talk to Rupert or Vaibhav that graded the problem.
>
> Best,
> Mirjana
>
>
>
> > Hi Mirjana,
> >
> >
> > Wow! You guys certainly turned these around quickly...
> >
> > I have a small question about the grading on my midterm. For problem
> 3 I
> > lost a pretty considerable number of points for evaluating a
> summation of
> > several terms...the comment was 'how can you compute this by hand?'.
> I can
> > (and did) compute the sum by hand though I'll admit that I checked
> it with
> > the calculator...even so, I thought that this type of sum would be
> > considered a numeric calculation and therefore the calculator would
> be free
> > game? I didn't think that including all of the grunt work in
> evaluating the
> > sum would be something I'd have to write on the exam itself...
> >
> > I guess I'm basically hoping to be told that my points lost were not
> for
> > what I thought (above) or that I might possibly be able to recover
> some of
> > them.
> >
> > Thanks,
> > Arthur Prindle
> >
> > On 2/12/07, [email-masked] <[email-masked]> wrote:
> > >
> > > Hi all,
> > >
> > > The Math 2b midterms are graded and in Section 4
> > > envelope in the return box on the second floor of
> > > Sloan. Also any old homeworks are in the same
> > > envelope.
> > >
> > > Mirjana Vuletic
> > >
> > >
> >
>
>
>
>

---

From: "Ben Prindle" <[email-masked]>
Date: Wed, 14 Feb 2007 18:55:18 -0800

Well....hard to argue with the boss I guess, heh.

Thanks again for being helpful the last few terms...

Arthur

On 2/14/07, Rupert W. Venzke < [email-masked]> wrote:
>
>
> Hi Arthur,
>
> I'm sorry to hear about this difficulty.  I'm afraid it's unlikely I will
> be able to award additional points because I asked Dr. Lorden specifically
> about this issue during grading.  However, I won't discount the
> possibility that one of us goofed during grading.  If you would like to
> meet with me about this question, please meet me at office hours in room
> 156 Sloan between 5-6PM on Friday.  Also, please bring your calculator
> along as well.  Have a good afternoon.
>
>
> Rupert
>
>
>
>
>
>
>
>
> On Mon, 12 Feb 2007, Ben Prindle wrote:
>
> > Hi Rupert,
> >
> > On 2/12/07, [email-masked] < [email-masked]> wrote:
> > >
> > > Hello Arthur,